This section describes the HANA (DBMS) versions that are supported by the HANA 2.0 Plugin, as well as the compatible operating systems (OS), for use on the source and target environments.
Delphix Support Policies specifically list Major and Minor release coverage. If a minor release is listed as covered, then all patch releases under that minor release are certified.

Supported DBMS Versions

The HANA 2.0 Plugin is supported against the following HANA releases:

HANA Version (Standard and Enterprise Editions)Support Package Stack (SPS)Supported
2.004Yes
2.005Yes
Important: A target may have a higher SPS release than a source; the reverse is not supported.

Supported Operating Systems :

The HANA 2.0 Plugin has been certified against the following SUSE and RHEL releases.

Supported DBMS Version

HANA 2.0 SPS 04

(Standard and Enterprise Editions)

HANA 2.0 SPS 05

(Standard and Enterprise Editions)



Supported OS Version

RHEL 8.1

Not Supported

Supported
RHEL/CentOS 7.3Supported

Not Supported

RHEL/CentOS 7.4

Supported

Not Supported

RHEL/CentOS 7.5SupportedNot Supported
RHEL/CentOS 7.6SupportedSupported

SUSE 12 SP 03

Supported

Not Supported

Plugin/Delphix Engine Compatibility

The HANA 2.0 Plugin may be installed on the following compatible Delphix Engine software release or higher:

Delphix Engine

HANA_3.4.5 Plugin

HANA_3.5.0

Plugin

HANA_3.5.1 PluginHANA_4.0.0 Plugin

HANA_4.1.0

Plugin

HANA_4.1.1 Plugin

HANA_4.1.2

Plugin

HANA_4.2.0

Plugin

HANA_4.3.0 PluginHANA_4.3.1 Plugin
6.0.0.xYesYesYesYesYesYesYesYesYesYes
6.0.1.xYesYesYesYesYesYesYesYesYesYes
6.0.2.xYesYesYesYesYesYesYesYesYesYes
6.0.3.xYesYesYesYesYesYesYesYesYesYes
6.0.4.xYesYesYesYesYesYesYesYesYesYes
6.0.5.xYesYesYesYesYesYesYesYesYesYes
6.0.6.xYesYesYesYesYesYesYesYesYesYes
6.0.7.xYesYesYesYesYesYesYesYesYesYes

Unsupported Features

  • Multiple duplicate services are not supported in this release.
  • Point in Time recovery of the HANA database is not possible.
  • HANA 1.0 MDC and SDC configurations are not supported.
  • Scale-out source and target environments are not supported.
  • High isolation mode is not supported with this release.
  • Partitioning is not supported with this release.
  • V2P is not supported with this release.